#. extracted from reportbuilder/registry/data/org/openoffice/TypeDetection.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20reportbuil"
"der/registry/data/org/openoffice/TypeDetection.oo&component=l10n&form_name=e"
"nter_issue\n"
"POT-Creation-Date: 2010-10-29 15:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: Filter.xcu#.Filter.Filters.StarOffice_XML__Base__Report.UIName.value.text
msgid "ODF Database Report"
msgstr ""

#: Filter.xcu#.Filter.Filters.StarOffice_XML__Base__Report_Chart.UIName.value.text
msgid "%productname% %formatversion% Report Chart"
msgstr ""

#: Types.xcu#.Types.Types.StarBaseReport.UIName.value.text
msgid "OpenDocument Database Report"
msgstr ""

#: Types.xcu#.Types.Types.StarBaseReportChart.UIName.value.text
msgid "StarOffice XML (Base) Report Chart 9"
msgstr ""
